<?php
/**
 * Admin - splash
 *
 * @package wp-fail2ban-addon-gravity-forms
 * @since 1.1.0
 */
namespace com\wp_fail2ban\addons\GravityForms;

defined('ABSPATH') or exit;

/**
 * Splash
 *
 * @since 1.1.0
 *
 * @return void
 */
function splash()
{
    $utm = '?utm_source=about&utm_medium=about&utm_campaign='.WP_FAIL2BAN_ADDON_GRAVITY_FORMS_VER;
    ?>
<div class="wrap">
  <h1>WP fail2ban - Gravity Forms</h1>
  <div class="card">
    <h2>Comments? Suggestions? Need Help?</h2>
    <p>There&rsquo;s a <a href="https://forums.invis.net/c/wp-fail2ban-add-ons/gravity-forms<?=$utm?>" rel="noopener" target="_blank">forum for that</a>!</p>
    <p>Please note that <b>support</b> is <b>ONLY</b> available via the <b><a href="https://forums.invis.net/c/wp-fail2ban-add-ons/gravity-forms<?=$utm?>" rel="noopener" target="_blank">forum</a></b>.</p>
    <hr>
    <p>Thanks for using WP fail2ban!</p>
  </div>
</div>
    <?php
}

