<?php
/*
 * Plugin Name: WP fail2ban - Gravity Forms
 * Plugin URI: https://addons.wp-fail2ban.com/gravity-forms/
 * Description: Integration with Gravity Forms - log spam form submissions.
 * Text Domain: wp-fail2ban-addon-gforms
 * Version: 1.1.0
 * Author: Charles Lecklider
 * Author URI: https://invis.net/
 * License: GPLv2
 * SPDX-License-Identifier: GPL-2.0
 * Requires PHP: 7.3
 * Network: true
 */

/*
 *  Copyright 2019-20  Charles Lecklider  (email : wordpress@charles.lecklider.org)
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License, version 2, as
 *  published by the Free Software Foundation.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU General Public License for more details.
 *
 *	You should have received a copy of the GNU General Public License
 *	along with this program; if not, write to the Free Software
 *	Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 */

/**
 * WP fail2ban Add-on for Gravity Forms
 *
 * @package wp-fail2ban-addon-gravity-forms
 */
namespace com\wp_fail2ban\addons\GravityForms;

// @codeCoverageIgnoreStart

defined('ABSPATH') or exit;

require_once 'constants.php';
require_once 'freemius.php';

