<?php
/**
 * Init
 *
 * @package wp-fail2ban-addon-gravity-forms
 * @since 1.1.0
 */
namespace com\wp_fail2ban\addons\GravityForms;

// @codeCoverageIgnoreStart

defined('ABSPATH') or exit;

/**
 * Hook: init
 *
 * @since 1.1.0
 *
 * @return void
 */
function init()
{
    add_action('wp_fail2ban_register', __NAMESPACE__.'\wp_fail2ban_register_plugin');
    add_filter('gform_entry_created', __NAMESPACE__.'\gform_entry_created', 999, 2);

    if (is_admin()) {
        require __DIR__.'/admin/admin.php';
    }
}

